## WebKitDOMDOMSettableTokenList

WebKitDOMDOMSettableTokenList

## Functions

gchar * | webkit_dom_dom_settable_token_list_get_value ()
void | webkit_dom_dom_settable_token_list_set_value ()

## Properties

gchar * | value | Read / Write

## Types and Values

| WebKitDOMDOMSettableTokenList

## Object Hierarchy

        GObject
        ╰── WebKitDOMObject
            ╰── WebKitDOMDOMTokenList
                ╰── WebKitDOMDOMSettableTokenList

## Description

## Functions

### webkit_dom_dom_settable_token_list_get_value ()

    gchar *
    webkit_dom_dom_settable_token_list_get_value
                                   (WebKitDOMDOMSettableTokenList *self);

#### Parameters

self | A WebKitDOMDOMSettableTokenList |

#### Returns

A gchar

### webkit_dom_dom_settable_token_list_set_value ()

    void
    webkit_dom_dom_settable_token_list_set_value
                                   (WebKitDOMDOMSettableTokenList *self,
                                    const gchar *value);

#### Parameters

self | A WebKitDOMDOMSettableTokenList |
value | A gchar |

## Types and Values

### WebKitDOMDOMSettableTokenList

    typedef struct _WebKitDOMDOMSettableTokenList WebKitDOMDOMSettableTokenList;

## Property Details

### The `“value”` property

      “value”                    gchar *

read-write gchar* DOMSettableTokenList:value.

Flags: Read / Write

Default value: ""